<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3BA-qa-X7A.label</key>
	<string>Stop</string>
	<key>3BA-qa-X7A.paletteLabel</key>
	<string>Stop</string>
	<key>3BA-qa-X7A.toolTip</key>
	<string>Stop SImulation</string>
	<key>8dp-xK-lDn.placeholderString</key>
	<string>Simulation Stopped</string>
	<key>BgB-Wh-SqZ.label</key>
	<string>Run</string>
	<key>BgB-Wh-SqZ.paletteLabel</key>
	<string>Run</string>
	<key>BgB-Wh-SqZ.toolTip</key>
	<string>Run Simulation</string>
	<key>Dnz-UC-0Sl.label</key>
	<string>Custom View</string>
	<key>Dnz-UC-0Sl.paletteLabel</key>
	<string>Custom View</string>
	<key>FFa-pa-akr.placeholderString</key>
	<string>No Selection</string>
	<key>Re3-Ed-XSK.label</key>
	<string>Pin</string>
	<key>Re3-Ed-XSK.paletteLabel</key>
	<string>Pin</string>
	<key>Re3-Ed-XSK.toolTip</key>
	<string>Pin Simulation</string>
	<key>V3G-59-XX6.label</key>
	<string>Forward</string>
	<key>V3G-59-XX6.paletteLabel</key>
	<string>Forward</string>
	<key>Zra-pP-rX9.label</key>
	<string>Pause</string>
	<key>Zra-pP-rX9.paletteLabel</key>
	<string>Pause</string>
	<key>Zra-pP-rX9.toolTip</key>
	<string>Pause Simulation</string>
	<key>arN-vn-SGo.placeholderString</key>
	<string>No Elements</string>
	<key>gTa-8s-HM2.ibShadowedToolTip</key>
	<string>Show the Properties panel</string>
	<key>oEv-K4-dDd.title</key>
	<string>Check</string>
	<key>oNj-jD-U92.label</key>
	<string>Cycle</string>
	<key>oNj-jD-U92.paletteLabel</key>
	<string>Cycle</string>
	<key>p1v-UQ-Lb0.label</key>
	<string>Back</string>
	<key>p1v-UQ-Lb0.paletteLabel</key>
	<string>Back</string>
	<key>tYM-2m-xN3.label</key>
	<string>Show Sidebar</string>
	<key>tYM-2m-xN3.paletteLabel</key>
	<string>Show Sidebar</string>
	<key>xOd-HO-29H.title</key>
	<string>Window</string>
</dict>
</plist>
